Jump to content

Recommended Posts

Добрый день!

ВипНет не видит носитель Jacarta PKI. Драйвера для носителя стоят, в ПО JC-GOST Client - носитель определяется. Ставили Единый клиент Джакарта, там тоже носитель определяется, ВипНет носитель не видит. Необходимо на носитель скопировать контейнер ключа. Но при копировании выбираем копировать на носитель, но ВипНет пишет, что носителей нет. 

Операционная система Windows 7 - 64x

ВипНет последний скаченный с сайта. 

В поддерживаемых носителей ставили все - не помогло, после выбрали только Джакарту - не помогло. 

Подскажите, пожалуйста, кто сталкивался с данной ситуацией, что можно сделать?

 

Share this post


Link to post
Share on other sites

На компьютере должно быть установлено ПО «Единый Клиент JaCarta» компании «Аладдин Р.Д.» (рекомендуемая версия — 2.9.0.1531). Эту версию ставили? Вы про CSP пишете или про что?

 

 

Share this post


Link to post
Share on other sites

Пишу про CSP. Ставили Единый клиент Джакарта 2.11 последнюю, в ней носитель определяется, а ВипНет его не видит. Попробуем установить 2.9. С 2.9 заработает?

Share this post


Link to post
Share on other sites
1 час назад, avmolotova сказал:

С 2.9 заработает?

 Так написано в документации, если не заработает, то напишите в ТП с чистой совестью. Для обращения по CSP контакт не нужен.

Share this post


Link to post
Share on other sites
15 часов назад, zero сказал:

 Так написано в документации, если не заработает, то напишите в ТП с чистой совестью. Для обращения по CSP контакт не нужен.

Спасибо Вам, что отвечали. Установила Единый клиент 9 версии, проблема осталась. Методом тыка, установила в придачу к нему Etoken PKI Client 5.1 плюс ко всему и все заработало, причем с любый Единым клиентом Джакарта и с 2.9 и с 2.11 последней версии. ВипНет сразу увидел носитель. 

Сталкиваюсь с таким счастьем впервые. В справке к ВипНету нашла, что для ДжакартаПро носителя также необходим Етокен клиент (там сказано, что необходимо установить

ПО JC-PROClient версии 1.0.6 и должен быть включен режим совместимости с eToken

ставила, но как включить этот режим совместимости не знаю, там нет таких опций или я чего то не вижу, но с Етокен клиентом все работает). хотя для КриптоПро, ранее работали только с ним, этого не надо. Полезно читать справку.

 

JC-PROClient версии 1.0.6 - есть только под Линукс для скачивания, JC-PROClient версии 1.5 лежит официальная, старой версии не нашла.

Share this post


Link to post
Share on other sites

Как обычно ЕК что то не доработали. Заметьте что сейчас на сайте ЕК 2.11 и тех.п. настоятельно рекомендует использовать только его (хотя в нём есть грубые не доработки, которые обещали исправить и пока исправлений нет). Хотя возможно это относилось только к ключам ГОСТ. По хорошему надо обязательно в Аладдин сообщить. вдруг в новом ЕК всё же исправят это и дополнят его. Учитывая что eToken они сняли с поддержки практически и не продают, то надо от этого совсем уходить.

Share this post


Link to post
Share on other sites

Нашла в справочном руководстве JC-PROClient, что носитель JC102 не поддерживается в программе. А у меня как раз такой. Может кому пригодится в будущем, что если носитель JC102, то с Единым клиентом Джакарта необходимо ставить Етокен клиент, который снят с производства (((, или SafeNet можно поставить.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.